Subject: Re: bug#75825: [PATCH] New user option 'Buffer-menu-human-readable-size'
From: Eli Zaretskii <[email-masked]>
To: Pengji Zhang <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 01 Feb 2025 12:39:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> From: Pengji Zhang <[email-masked]>
> Date: Mon, 27 Jan 2025 19:48:43 +0800
> 
> Thanks for the review!
> 
> Robert Pluim <[email-masked]> writes:
> 
> > As with #75495, "size" or "sizes", please pick one and only one.
> 
> I do not have a preference for this. So I updated the patch to use
> "sizes" consistently following your comment in #75495.
> 
> > When adding a new user option, please describe the default value. I
> > assume itʼs nil, but NEWS should tell me (especially as NEWS is often
> > read outside Emacs).
> 
> Added in the updated patch.

Thanks, installed on the master branch, and closing the bug.

Please in the future, once the bug number is known (as it always is
when you post a corrected version of a patch), mention the bug number
in the commit log message.  Otherwise, I have to add it manually, when
installing the patch.